<template>
  <div class="app-container home">
    <div class="app-home">
       <p>欢迎使用 一站式江服社区</p>
     <img src="@/assets/images/index-img.png" />
    </div>
    
  </div>
</template>

<script>
export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: "3.8.5"
    };
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    }
  }
};
</script>

<style scoped lang="scss">
.home {
  transform: translateY(25%);
}
.app-home {
  margin: auto;
  text-align: center;
  p {
    margin-bottom: 0px;
    font-size: 46px;
    color: #eeeeee;
  }
}
</style>

